@charset "utf-8";@media only screen and (min-width: 1600px) {
    #wowslider-container1 .ws-title     {
        font-size:50px !important;
    }
    #slides .slides-container .container {
        font-size: 80px;      line-height: 70px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: 30px 30px;
    }

}
@media only screen and (min-width: 1260px) and (max-width: 1599px) {
    #wowslider-container1 .ws-title     {
        font-size:40px !important;
    }
    #slides .slides-container .container {
        font-size: 60px;      line-height: 50px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: 30px 30px;
    }

}
@media only screen and (min-width: 1080px) and (max-width: 1259px) {
    #wowslider-container1 .ws-title     {
        font-size:35px !important;
    }
    #slides .slides-container .container {
        font-size: 50px;      line-height: 40px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: 30px 30px;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1079px) {
    body                                {
        font-size:12px;
    }
    .optH2                              { height: 50px; overflow: hidden; }
    #wowslider-container1 .ws-title     {
        font-size:30px !important;
    }
    #slides .slides-container .container {
        font-size: 40px;      line-height: 30px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: 30px 30px;
    }

}
@media only screen and (min-width: 482px) and (max-width: 767px) {
    body                                {
        font-size:11px;
    }
    .optH2                              { height: 50px; overflow: hidden; }
    #wowslider-container1 .ws-title     {
        font-size:20px !important;
    }
    #slides .slides-container .container {
        font-size: 30px;      line-height: 25px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: center 30px;
    }

}
@media only screen and (max-width: 481px) {
    body                                {
        font-size:10px;
    }
    .optH2                              { height: 50px; overflow: hidden; }
    #wowslider-container1 .ws-title     {
        font-size:15px !important;
    }
    #slides .slides-container .container {
        font-size: 25px;      line-height: 20px;      width: 100%;
    }
    #slides .slides-container .container.white, #slides .slides-container .container.black     {
        background-position: center 30px;
    }

}
/* BOOTSTRAP */@media screen and (min-width: 768px) {
    .onlySmartBoo                        {
        display:none;
    }
    .onlyPCBoo                            {

    }


}
@media screen and (max-width: 767px) {
    .onlySmartBoo                        {

    }
    .onlyPCBoo                            {
        display:none !important;
    }
	.dN_oS                            {
        display:none !important;
    }
	
    .mb0_SM                             {
        margin-bottom: 0;
    }
    .mb10_SM                            {
        margin-bottom: 10px;
    }
    .publicion                             {
        width:48%; margin:0 1%;
    }
    .mb10_oS                             {
        margin-bottom:10px;
    }
    .mb30_oS                             {
        margin-bottom:30px;
    }
    .taC_oS                             {
        text-align: center;
    }
    .agenddion                                     {
        font-size: 16px;
    }
    .agenddion span                                {
        font-size: 13px;
    }
    .opcsMen                            {
        position:absolute; top:40px; z-index:10; width:200%;
    }
    .opcsMen a                          {
        padding:12px; text-align: left;
    }
	
	.bRoje 		{ background:#f00; }

}
.optH1                              {
    height: 75px;
}
.optH2                              { height: 140px; overflow: hidden; }
.optH3                              {
    height: 20px;
}
.optH4                              {
    height: 60px;
}
.optHR1                             {
    height: 25px;
}
.optHR2                             {
    height: 12px;
}
#slides .slides-container .container {
    text-align:center;  font-weight: 700;  display: table;
}
#slides .slides-container .container div {
    display: table-cell;  vertical-align: middle;
}
#slides .slides-container .container.white     {
    color: #fff; background-image: url(../../resources/img/important/logo.png); background-repeat: no-repeat;
}
#slides .slides-container .container.black     {
    color: #000; background-image: url(../../resources/img/important/logo2.png); background-repeat: no-repeat;
}
.agenddion                                     {
    font-size: 20px; background: url(../../resources/img/icons/diary.png) no-repeat right center; background-size: auto 100%; padding-right: 40px;
}
.agenddion span                                {
    font-size: 16px;
}
.buscadorGeneral[type=text] {
    width: 30px;    max-width: 150px;    -webkit-transition: width 0.4s ease-in-out;    transition: width 0.4s ease-in-out;        background: #333 url(../../resources/img/icons/search.png) no-repeat center center;    float: right;
}
/* When the input field gets focus, change its width to 100% */.buscadorGeneral[type=text]:focus {
    width: 100%;    max-width: 150px;    background:#333;
}
.colorfffi                            {
    color:#FFF !important
}
.color000i                            {
    color:#000 !important
}
#logo_preload {
    -webkit-border-radius: 0;    -moz-border-radius: 0;    width: 100%;    height: 100%;
}
#status {
    background: url("../../resources/img/demo/default.gif") no-repeat 50% 50%;    -webkit-border-radius: 0;    -moz-border-radius: 0;    width: 100%;    height: 100%;
}
#preloader {
    position: fixed;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #000;    z-index: 9999;
}

.singularlab            { position: absolute; bottom: 10px; right: 10px; }